/* Name: Lauren Bricker
   Date: 10/18/18

  Style for the Basic Random Group Choosing website
*/

@import url('https://fonts.googleapis.com/css?family=Arima+Madurai');

body, button {
  font-family: 'Arima Madurai', cursive;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}


body {
  width: 60%;
}

h1, h2, h4 {
  margin-top: 0px;
  margin-bottom: 0px;
}

ul {
  font-size: 12pt;
  text-align: left;
}

button {
  margin-bottom: 20px;
}

#choice-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  border-radius: 5px;
  border: 2px solid green;
  height: 250px;
}

#choice-box h4 {
  margin-top: 20px;
}
